local L = LibStub("AceLocale-3.0"):NewLocale("OneCore-1.0", "zhTW")

if L then 
    --@non-debug@
    L["%s collapses all of the related bags into one frame.  In addition to this it provides colored slot highlights, customizable display, behavior enhancements, and more.  In addition plugins can provide a variety of more advanced functionality."] = "%s 是將所有身上的背包整合在一個視窗中同時顯示的插件，並且提供更多的額外設定選項。例如：對物品與背包著色以供區別。"
L["Ammo Bags"] = "彈藥包與箭袋"
L["Ammo Bags & Quivers"] = "彈藥包與箭袋"
L["Background"] = "背景"
L["Bag Behavior"] = "背包樣式"
L["Bag Centric"] = "背包著色"
L["Bag Visibility"] = "顯示背包"
L["Clamp to Screen"] = "螢幕限制"
L["Color Low Level Items"] = "低品質物品顏色"
L["Color Options"] = "邊框著色設定"
L["Core Options"] = "基本設定"
L["Frame Alpha"] = "透明度"
L["Frame Behavior"] = "框架樣式"
L["Frame Options"] = "框架設定"
L["Frame Strata"] = "框架圖層"
L["General"] = "一般著色"
L["Glow Borders are a little brighter and 'shinier' than the default ones."] = "使用顯著的高亮邊框"
L["Item Centric"] = "物品著色"
L["Lock Frame"] = "鎖定位置"
L["Mouseover"] = "滑鼠經過"
L["Number of Columns"] = "每行格數"
L["Plugins"] = "插件"
L["Profession Bags"] = "專業技能包"
L["Sets the background color of your bag."] = "設定你背包的背景色"
L["Sets the border color of ammo bag slots."] = "設定彈藥包與箭袋的邊框顏色"
L["Sets the border color of highlighted slots when you mouse over a bag."] = "設定邊框顏色的突出位置當您將滑鼠放在一個袋子。"
L["Sets the border color of profession bag slots."] = "設定專業技能包的邊框顏色"
L["Sets the border color of soul bag slots."] = "設定靈魂裂片包邊框顏色"
L["Sets the maximum number of columns to use"] = "設定每一列最多有幾格"
L["Soul Bags"] = "靈魂裂片包"
L["There are also many other options available to you in the subpanels.  If you find this addon useful I ask that you tell your friends and give me feedback on how to make it better.  \\n\\nPlease check out the side panel under %s to find all the other options as well as plugin information."] = "還有許多其他可供你選擇的子面板。如果您發現此插件有用我請你告訴你的朋友給我的反饋意見，並如何使之變得更好。 \\n\\n請檢查小組一側下找到%s的所有其他選項以及插件的訊息。"
L["There are several customizable colors with regards to your bags.  Each one will control something different."] = "對背包採用著色處理方便區別。"
L["These options affect how the frame itself behaves on your screen."] = "這些設定將影響整合背包在你螢幕上呈現的樣式"
L["These options affect the way %s works with and treats your bags.  You can use them to do some base customization to the way you view your bags."] = "這這些選項將影響整合背包的組合排列方式。"
L["These options allow you to stop certain bags from displaying."] = "這個選項允許你不顯示某些背包"
L["Toggles if a slot's border should be highlighted based on an items rarity."] = "切換是否對綠色以上品質的物品增加顏色邊框"
L["Toggles if the frame is movable or not"] = "切換是否可移動框架"
L["Toggles if you can drag the frame off screen."] = "切換是否可讓框架移動到畫面之外"
L["Toggles if you want to color white and grey item's borders as well."] = "切換是否對低品質物品增加白色邊框"
L["Toggles the display of ammo bags and quivers."] = "切換是否顯示彈藥包與箭袋"
L["Toggles the display of profession bags."] = "切換是否顯示專業背包"
L["Toggles the display of soul bags."] = "切換是否顯示靈魂裂片包"
L["Type Based Filters"] = "專用背包過濾"
L["UI Scale"] = "介面縮放"
L["Use Glow Borders"] = "使用高亮邊框"
L["Use Rarity Borders"] = "使用品質著色"
L["You can adjust how wide you wish your bag to be.  Note, this is considered a maxinum size.  If you don't have enough slots you will only see as many as you have."] = "你可設定在每一行中可排列的格數。如果你覺得每行所呈列的格數太多，可試著調整這個數值改變。"
L["You may also adjust some of the characteristics of your bag window.  UI Scale refers to how large the window is while Frame Alpha talks about the overall frame's opacity.  Note that the background transparancy is controlled via the background color."] = "你可在此調整整合背包的介面大小與透明度。調整|c00ffff00介面縮放|r可變更整合背包所呈現的畫面大小。調整|c00ffff00透明度|r可變更顯示時的透明度。"

    --@end-non-debug@
end

